<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
Name Property (IEdmVault5)
See Also Example

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmVault5 Interface : Name Property (IEdmVault5)

Visual Basic
C#
C++/CLI
Gets the name of this vault.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property Name As System.String

C# |
--- | ---

    System.string Name {get;}

C++/CLI |
--- | ---

    property System.String^ Name {
       System.String^ get();
    }

#### Property Value

Name of this vault

# Example

Traverse Users and Groups in Vault (C#)
Traverse Users and Groups in Vault (VB.NET)

# See Also

####

IEdmVault5 Interface
IEdmVault5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2